.. _vim.vm.customization.IpGenerator: ../../../vim/vm/customization/IpGenerator.rst


vim.vm.customization.UnknownIpGenerator
=======================================
  The IP address is left unspecified. The user must be prompted to supply an IP address.
:extends: vim.vm.customization.IpGenerator_

Attributes:
